{
    "root": {
        "type": "LinearLayout",
        "orientation": "vertical",
        "vertical_align": "center",
        "horizontal_align": "center",
        "spacing": 10,
        "x": 0,
        "y": 0,
        "width": "match_parent",
        "height": "match_parent",
        "children": [
            {
                "type": "StaticImage",
                "name": "titleBtn",
                "width": 434,
                "height": 35,
                "texture": "resources/main_menu/title.png"
            },
            {
                "type": "StaticImage",
                "name": "underlineBtn",
                "width": 168,
                "height": 44,
                "texture": "resources/main_menu/line.png"
            },
            {
                "type": "StaticImage",
                "name": "subtitleBtn",
                "width": 144,
                "height": 11,
				"texture": "resources/main_menu/subtitle.png"
            },
            {
                "type": "Button",
                "name": "singleButton",
                "width": 382,
                "height": 56,
                "textures": {
                    "normal": "resources/main_menu/single.png",
                    "hover": "resources/main_menu/Variant5.png",
                    "pressed": "resources/main_menu/Variant6.png"
                }
            },
            {
                "type": "Button",
                "name": "multiplayerButton",
                "width": 382,
                "height": 56,
                "textures": {
                    "normal": "resources/main_menu/multi.png",
                    "hover": "resources/main_menu/Variant7.png",
                    "pressed": "resources/main_menu/Variant8.png"
                }
            },
			            {
                "type": "Button",
                "name": "aboutButton",
                "width": 382,
                "height": 56,
                "textures": {
                    "normal": "resources/main_menu/about.png",
                    "hover": "resources/main_menu/about_hover.png",
                    "pressed": "resources/main_menu/about_pressed.png"
                }
            },
            {
                "type": "StaticImage",
                "name": "versionLabel",
                "width": 81,
                "height": 9,
                "texture": "resources/main_menu/version.png"
            }
        ]
    }
}